/* .centro{
    text-align: center;
} */
/**** 19/07/21 ****/
.subHeader {
    font-family: "DWACorpidRegular", sans-serif;
    text-align: center;
}
.c-hero-teaser__subtitle {
    width: 90%;
    margin: 0 auto;
}
.c-hero-teaser.home {
    margin: 0;
}
.c-header__logo, .c-logo {
    width: 230px !important;
}
.c-logo__image {
    width: 180px !important;
}
.c-site-nav__link-label {
    font-size: 1.2rem;
}

.hero-image {
    overflow-y: hidden;
    background-image: url(../img/Header_DWA.jpg);
    background-position: left center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 2;
    width: 100%;
    padding: 14em 0;
}


@media (max-width: 481px){
.c-hero-teaser {
    margin: 0 10px !imprtant;
}
}

@font-face {
  font-family: "DWACorpidRegular";
  src: url("../css/fonts/DWACorpidRegular.woff2") format("woff2"), url("../css/fonts/DWACorpidRegular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "DWACorpidLight";
  src: url("../css/fonts/DWACorpidLight.woff2") format("woff2"), url("../css/fonts/DWACorpidLight.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "DWACorpidBold";
  src: url("../css/fonts/DWACorpidBold.woff2") format("woff2"), url("../css/fonts/DWACorpidBold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "DWACorpidItalic";
  src: url("../css/fonts/DWACorpidItalic.woff2") format("woff2"), url("../css/fonts/DWACorpidItalic.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}



body, html{
  font-family: "DWACorpidRegular", sans-serif;
}

h5{
  font-size: 1.3em;
}

.c-input__input{
  font-family: "DWACorpidRegular", sans-serif;

}

h1,h2,h3,h4,h5, .c-form-field__label, .c-btn__text{
  font-family: "DWACorpidRegular", sans-serif;
}


.blanco{
    color: #FFF;
}

a{
       border-bottom:none;
}
.espacio {
    padding: 20px 40px;
}


.header{
  font-family: "DWACorpidBold";
}

.c-link__effect{
  font-family: "DWACorpidRegular", sans-serif;
  font-weight: bold;
  font-size: 20px;
}

.c-item-teaser__text{
 font-family: "DWACorpidRegular", sans-serif;
  text-align: center;
  max-width: 200px;
  margin: auto;
}

.subHeader{
  font-family: "DWACorpidRegular", sans-serif;
}


.c-icon{
  color: #ff6802;
  font-weight: bold;
  font-size: 30px;
  margin-right: -5px;
}


.c-hero-teaser{
  margin: 0 30px;
}


.c-header__logo{
  margin-right: 22px;
}


.c-header__logo, .c-logo{
  width:150px;
}

.c-header__logo{
  margin: auto !important;
}


.c-logo__image{
  width:140px;
  max-height: inherit;
}

.c-item-teaser__title{
  display: none;
}


.btn-dwa{
  background: #ff6802;
  color: #fff;
  border: none;
}


/* .c-hero-teaser {
  height: calc(100vh - 78px);
}

.c-hero-teaser__image{
  height: 100%;
} */

/*
.fullHeight{
  overflow: hidden;
  height: 100%;;
} */



.centro{
  text-align: center;
}
@media (min-width: 481px){
  .c-hero-teaser:not(.c-hero-teaser--auto) .c-hero-teaser__content>* {
    transform: translateY(-200%);
  }
}



@media (max-width: 481px){
  .c-hero-teaser{
    margin: 0 10px;
  }

  /* .c-hero-teaser:not(.c-hero-teaser--auto) .c-hero-teaser__content>* {
    transform: translateY(-200%);
  } */
}



